{

    //MaxStackingNumber测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_85",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type":"MoleMole.ApplyModifier",

            "ModifierName":"TestModifier",

            "Target":"Self",

        },

    ],

    

    "Modifiers" : 

    {

        "TestModifier":

        {

            "ModifierStacking": "MultipleRefresh",

            "Duration": 10,

            "MaxStackingNumber" : 2,



            "OnAdded":

            [

                {  

                    "$type" : "MoleMole.FireEffect",

                    "EffectPattern" : "Eff_Avatar_LevelUp_02",

                    "Target" : "Self",

                }

            ],



            "OnRemoved":

            [

                {  

                    "$type" : "MoleMole.FireEffect",

                    "EffectPattern" : "Eff_Avatar_LevelUp_01",

                    "Target" : "Self",

                }

            ]

        },

    }

}